<?
	header("Content-Type: text/html; charset=utf-8");
	
	$g_path = '../../my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	
	include $g_path."u_headers.php";
	
	if($_GET['rbr']){
		$result = get_item('select guid from zaposlenik where login = "'.$_GET['value'].'" and guid <> "'.$_GET['rbr'].'" ');
	}else{
		$result = get_item('select guid from zaposlenik where login = "'.$_GET['value'].'" ');
	}
	if($result){
		print $result;
	}else{
		print '-1';
	}
?>
